View Issue Details

IDProjectCategoryView StatusLast Update
0002512PartDesignBugpublic2016-05-18 22:22
ReporterDL8RIAssigned Toickby 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformOSWindows 10OS Version
Product Version 
Target VersionFixed in Version0.17 
Summary0002512: Pad/Pocket does not work with independent figures in sketch (new Partdesign)
DescriptionIf a sketch has two (or more) independent parts (e.g. two circles with no intersection), neither pad nor pocket works. Error-Message: "TopoDS::Face" and "Tip shape is empty (but must be executed)"
Forum Thread with additional examples: http://forum.freecadweb.org/viewtopic.php?f=3&t=15327
Steps To Reproduce1) New Document
2) Create Body
3) Create Sketch
4) Draw two isolated Circles/Rectangles/...
5) Pad won't work
TagsNo tags attached.

Relationships

related to 0002507 closedickby Migration of 0.16 files fail 
has duplicate 0002537 closedickby Can't create pocket from sketch with multiple geometries. 

Activities

DL8RI

2016-04-17 10:16

reporter  

Problem_showcase_Bugtracker.FCStd (4,277 bytes)

Issue History

Date Modified Username Field Change
2016-04-17 10:16 DL8RI New Issue
2016-04-17 10:16 DL8RI File Added: Problem_showcase_Bugtracker.FCStd
2016-04-17 11:39 wmayer Relationship added related to 0002507
2016-04-19 07:11 ickby Assigned To => ickby
2016-04-19 07:11 ickby Status new => assigned
2016-05-02 06:28 ickby Relationship added has duplicate 0002537
2016-05-18 22:03 wmayer Changeset attached => FreeCAD Master master 83ce80f1
2016-05-18 22:03 wmayer Assigned To ickby => wmayer
2016-05-18 22:03 wmayer Status assigned => closed
2016-05-18 22:03 wmayer Resolution open => fixed
2016-05-18 22:21 wmayer Assigned To wmayer => ickby
2016-05-18 22:21 wmayer Status closed => assigned
2016-05-18 22:21 wmayer Fixed in Version => 0.17
2016-05-18 22:22 wmayer Status assigned => closed